#ftitle
{
	font-family: 'MirMediumRegular';
	font-size:18px;
	color:#000;
	text-align:center;
	width:100%;
	/*border:1px solid #000;*/
	margin-top:35px;
	padding-bottom:12px;
}
.ftext
{
	font-family: 'MirMediumRegular';
	font-size:18px;
	color:#484848;
	text-align:center;
	width:100%;
	/*border:1px solid #000;*/
	margin-top:1px;
	padding-top:3px;
	padding-bottom:3px;
}
#fblock
{
	width:100%;
	height:41px;
	/*border:1px solid #F00;*/
	padding-bottom:9px;
}
#fphone
{
	width:235px;
	height:41px;
	background: url(../img/finput1.png) no-repeat;
	float:left;
	color: #cfccc9;
  font-size: 19px;
  font-family: 'MirMediumRegular';
  border:none;
  text-indent:15px;
}
#ftime
{
	width:128px;
	height:41px;
	background: url(../img/finput2.png) no-repeat;
	float:right;
	color: #cfccc9;
  font-size: 19px;
  font-family: 'MirMediumRegular';
  border:none;
  text-indent:15px;
  margin-right:14px;
}
#fbtext
{
	text-align:center;
	width:100%;
	color:#686461;
	font-size: 16px;
	padding-top:10px;
  font-family: 'MirMediumRegular';
}

.popup-bg {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/fonbg.png) repeat left top;
  z-index: 1000;
}
.popup {
  z-index: 1001;
  display: none;
  position: absolute;
  left: 50%;
  margin-left: -195px;
  width: 392px;
  height: 406px;
  background: #f5f5f5 url(../img/form.png) no-repeat left top;
  -webkit-box-shadow: 1px 1px 15px 1px ;
box-shadow: 1px 1px 15px 1px ; 
}
.popup .popup-close {
  position: absolute;
  top: -50px;
  right: -50px;
  width: 65px;
  height: 65px;
 /* background: url(../img/closepopup.png) no-repeat left top;*/

}
.popup .popup-close:hover {
  background-position: bottom;
}
.popup .puptext {
  float: right;
  width: 282px;
  margin: 90px 35px 0 0;
}
.popup .puptext span {
  display: block;
  text-align: center;
}
.popup .puptext .pgreatings {
  font-family: 'OpenSansLight';
  font-size: 40px;
  color: #0291db;
  line-height: 40px;
  text-shadow: 1px 1px 0 #ffffff, -1px -1px 0 #ffffff, -1px 1px 0 #ffffff, 1px -1px 0 #ffffff;
}
.popup .puptext .pnomber {
  font-family: 'OpenSansLight';
  font-weight: 600;
  letter-spacing: 6px;
  font-size: 66px;
  color: #307bb2;
  line-height: 66px;
  text-shadow: 1px 1px 0 #ffffff, -1px -1px 0 #ffffff, -1px 1px 0 #ffffff, 1px -1px 0 #ffffff;
}
.popup .puptext .pline1 {
  margin-bottom: 18px;
  font-size: 14px;
  line-height: 14px;
  color: #333333;
  font-family: 'OpenSansLight';
}
.popup .puptext .pline2 {
  margin-bottom: 20px;
  font-size: 17px;
  line-height: 17px;
  color: #307bb2;
  font-family: 'OpenSansLight';
}
.popup form {
 /* width: 282px;
  margin-left:100px;
  margin-top:35px;
  border:1px solid #f00;*/
  padding-left:11px;
}
.popup form .popinp {
 /* margin: 0 0 22px;*/
  width: 367px;
  height: 40px;
 background:url(../img/finput.png) no-repeat; 
  color: #cfccc9;
  font-size: 19px;
  font-family: 'MirMediumRegular';
  border:none;
  text-indent:15px;
}
.popup form .poparea {
  margin: 0 0 22px;
  width: 280px;
  height: 130px;
  border: 1px solid #abadb3;
  color: #8c8c8c;
  font-size: 14px;
  font-family: 'OpenSansLight';
  border-radius: 1px;
}

.popup form span {
  line-height: 30px;
  float: left;
  font-size: 14px;
  font-family: 'OpenSansLight';
  color: #333333;
}
.popup form .popinp2 {
  float: right;
  padding: 0 10px;
  width: 135px;
  height: 28px;
  border: 1px solid #abadb3;
  color: #8c8c8c;
  font-size: 14px;
  font-family: 'OpenSansLight';
}
.popup form .pcapcha {
	background-image:url(../img/capt.png);
	padding-left:10px;
	padding-right:10px;
  float: left;
  margin: 0 0 0 5px;
  height: 30px;
  line-height: 30px;
  color: #307bb2;
  font-size: 20px;
  font-family: 'OpenSansLight';

}
.popup form .popsub {
  width: 213px;
  height: 40px;
 /* margin: 32px 0 0 37px;*/
  font-family: 'MirMediumRegular';
	font-size:22px;
	color:#fff;
	text-align:center;
  text-shadow: 1px 1px 1px #4b83ac;
  text-transform: uppercase;
  cursor: pointer;
  border: none;
  background:url(../img/submit.png) no-repeat;
  margin-left:78px;
}
.popup form .popsub:hover {
  background-position: bottom;
}
